<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style>
h1, h2, h3, h4 ,h5, h6 {
  /* font-family: 'Montserrat', sans-serif; */
  font-family: 'Oswald', sans-serif;
  /* font-family: 'Nunito', sans-serif;
  font-family: 'Josefin Sans', sans-serif;
  font-family: 'Abel', sans-serif; */
}
a, p, div, span {
  font-family: 'Nunito', sans-serif;
}
a {
  color: #000
}
.orange-bg {
  background: rgba(235, 146, 52, 0.8)
}
ul {
  list-style: none;
}
.list a {
  color: white;
  font-size: 22px
}
.divider {
  width: 200px;
  margin-left: 0;
  border: 1px grey solid
}
.non-underline {
  text-decoration: none !important
}
.show-mobile {
  display: none !important
}
.padding-right a {
  padding-right: 20px
}
.padding-right {
  padding-right: 30px
}


@media only screen and (max-width: 991px) {
  .show-mobile {
    display: block !important
  }
  .show-big {
    display: none !important
  }
}
</style>
